<?xml version='1.0' encoding='ISO-8859-1' ?>
<tocdata>
<book name="INTRODUCTION TO VISTALINK PRO SOFTWARE" url="Introduction_to_the_VistaLINKTM_System.htm" >
  <item name="Introduction to the VistaLINK System" url="Introduction_to_the_VistaLINKTM_System.htm" />
  <item name="VistaLINK PRO Alarm Management" url="Introduction_to_the_VistaLINKTM_System.htm#VistaLINK_PRO_Alarm_Management" />
  <item name="VistaLINK PRO Configuration Management" url="Introduction_to_the_VistaLINKTM_System.htm#VistaLINK_PRO_Configuration_Management" />
</book>
<book name="GETTING STARTED WITH VISTALINK PRO" url="Getting_Started_with_VistaLink_PRO.htm" >
  <item name="Getting Started with VistaLink PRO" url="Getting_Started_with_VistaLink_PRO.htm" />
  <item name="Hardware Requirements" url="Getting_Started_with_VistaLink_PRO.htm#Hardware_Requirements" />
  <item name="Typical Setup" url="Getting_Started_with_VistaLink_PRO.htm#VistaLINK_Typical_Setup" />
  <book name="Installing VistaLINK PRO" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm" >
    <item name="Installing VistaLINK PRO Full (Trial) Version" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Installing_VistaLink_PRO_Full" />
    <item name="Installing VistaLINK PRO Configuration Only Version" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Installing_Configuration_Only_Version" />
    <item name="Activating a VistaLINK PRO Client License" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Activating_a_Client_License_Key" />
    <item name="Starting VistaLINK PRO" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Starting_VistaLink_PRO" />
    <item name="Logging into the System" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Logging_Into_The_System" />
    <item name="Note For System Administrators" url="Installing_VistaLINK_PRO_Full_(Trial)_Version.htm#Note_For_System_Administrators" />
  </book>
</book>
<book name="USING THE VISTALINK PRO SOFTWARE" url="Hardware_View.htm" >
  <book name="Navigation Tree" url="Hardware_View.htm" >
    <item name="About the Navigation Tree" url="Hardware_View.htm#_Toc27894215" />
    <item name="Navigation Tree Super-Nodes" url="Hardware_View.htm#Navigation_Tree_Super_Nodes" />
    <item name="Super-Node Alarm States" url="Hardware_View.htm#Super_Node_Alarm_States" />
    <item name="Navigation Tree Properties" url="Hardware_View.htm#Navigation_Tree_Properties" />
  </book>
  <book name="Working with the Navigation Tree" url="Hardware_Tree_Options.htm" >
    <item name="Expanding and Collapsing Tree Views" url="Hardware_Tree_Options.htm#Expanding_Collapsing" />
    <item name="Displaying/Hiding Tree Views" url="Hardware_Tree_Options.htm#_Toc278942242" />
    <item name="Manually Adding Hardware" url="Hardware_Tree_Options.htm#_Toc27894224" />
    <item name="Refresh Network View" url="Hardware_Tree_Options.htm#_Toc27894225" />
    <item name="Cleaning Up a Tree View" url="Hardware_Tree_Options.htm#_Toc27894226" />
  </book>
  <book name="Auto Discovery and System Settings" url="Discovery_Subsystem.htm" >
    <item name="Automatic Discovery" url="Discovery_Subsystem.htm#_Toc27894217" />
    <item name="Broadcast Traffic Note" url="Discovery_Subsystem.htm#Broadcast_Traffic_Note" />
    <item name="Configuring Discovery Settings" url="Discovery_Subsystem.htm#_Toc27894218" />
    <item name="Display the Discovery Status Panel" url="Discovery_Subsystem.htm#_Toc27894217" />
    <item name="Enabling or Disabling Automatic Discovery System" url="Discovery_Subsystem.htm#_Toc27894219" />
    <item name="Setting Discovery Cycle Duration" url="Discovery_Subsystem.htm#_Toc27894220" />
    <item name="Hardware Verification Alarm" url="Discovery_Subsystem.htm#_Toc27894222" />
    <item name="General Settings" url="Discovery_Subsystem.htm#_Toc278942231" />
    <item name="Audit Log Acknowledge Tracking" url="Discovery_Subsystem.htm#_Toc2789422311" />
  </book>
  <book name="Hardware Custom Descriptions" url="Hardware_Descriptions.htm" >
    <item name="Naming a Hardware Device" url="Hardware_Descriptions.htm#_Toc27894228" />
    <item name="Removing a Name From a Device" url="Hardware_Descriptions.htm#_Toc27894229" />
  </book>
  <book name="Services" url="Service_View.htm" >
    <item name="About Services" url="Service_View.htm#_Toc27894231" />
    <item name="Creating and Editing Services" url="Service_View.htm#Creating_and_Editing_Services" />
    <item name="Right Click Service Creation" url="Service_View.htm#Right_Service_Creation" />
    <item name="Renaming a Service" url="Service_View.htm#Renaming_a_Service" />
    <item name="Removing a Service" url="Service_View.htm#Removing_a_Service" />
    <item name="Service Grouping Mode" url="Service_View.htm#Service_Grouping_Mode" />
    <item name="Creating a Service Group" url="Service_View.htm#Creating_a_Service_Group" />
  </book>
  <book name="Alarm Indication" url="About_Alarm_Indication.htm" >
    <item name="About Alarm Indication" url="About_Alarm_Indication.htm#About_Alarm_Indication" />
    <item name="Rules of Broadcast" url="About_Alarm_Indication.htm#Rules_of_Broadcast" />
    <item name="Inhibiting/Sleeping Hardware or Services" url="Inhibiting_Hardware_or_Services.htm" />
  </book>
  <book name="Launches" url="Alarm_Setup.htm" >
    <item name="About Launches" url="Alarm_Setup.htm#About_Launches" />
    <item name="Creating Launches" url="Alarm_Setup.htm#Creating_Launches" />
    <item name="Accessing / Using Launches" url="Alarm_Setup.htm#Accessing_Using_Launches" />
  </book>
</book>
<book name="ALARM MANAGEMENT" url="Alarm_Log_Management.htm" >
  <book name="Alarm Operations" url="Alarm_Operations.htm" >
    <item name="About the Alarm View Window" url="Alarm_Operations.htm#About_the_Alarm_View" />
    <item name="What is an Alarm?" url="Alarm_Operations.htm#_Toc27894257" />
    <item name="Alarms and VistaLINK PRO" url="Alarm_Operations.htm#_Toc27894258" />
    <item name="Alarm View Layout" url="Alarm_Operations.htm#_Toc27894259" />
    <item name="Viewing Alarms" url="Alarm_Operations.htm#_Toc27894260" />
    <item name="Opening Alarm View Windows" url="Alarm_Operations.htm#Opening_an_Alarm_View_Window" />
    <item name="Acknowledging and Correcting Alarms" url="Alarm_Operations.htm#_Toc27894270" />
    <item name="Self Correcting Alarms" url="Alarm_Operations.htm#_Toc27894271" />
    <item name="Acknowledging All Alarms" url="Alarm_Operations.htm#_Toc27894272" />
    <item name="Customizing Displayed Headings" url="Alarm_Operations.htm#_Toc27894261" />
    <item name="Adding a Custom Alarm Entry" url="Alarm_Operations.htm#_Toc27894262" />
    <item name="Filtering Alarms" url="Alarm_Operations.htm#_Toc27894263" />
    <item name="Default vs. Custom Filters" url="Alarm_Operations.htm#_Toc27894264" />
    <item name="Constructing Filters" url="Alarm_Operations.htm#_Toc27894265" />
    <item name="Clearing Filters" url="Alarm_Operations.htm#Clearing_Filters" />
    <item name="Saving and Loading Filters" url="Alarm_Operations.htm#Saving_Loading_Filters" />
    <item name="Default Unresolved Alarm Filter" url="Alarm_Operations.htm#_Toc27894268" />
    <item name="Suspending View Updates" url="Alarm_Operations.htm#_Toc27894269" />
    <item name="Saving the Current Alarm View" url="Alarm_Operations.htm#_Toc27894273" />
  </book>
  <book name="Configuring Alarm Properties" url="Configuring_Alarm_Properties.htm" >
    <item name="Viewing and Modifying Alarm Properties" url="Configuring_Alarm_Properties.htm#_Toc27894248" />
    <item name="Severity Options" url="Configuring_Alarm_Properties.htm#_Toc27894249" />
    <item name="Factory Defaulting" url="Configuring_Alarm_Properties.htm#_Toc27894250" />
    <item name="Bulk Operations" url="Configuring_Alarm_Properties.htm#_Toc27894251" />
  </book>
  <book name="Email Notification System" url="Email_Notification_System.htm" >
    <item name="Configuring the Email Alert System" url="Email_Notification_System.htm#Configuring_the_Email_Alert_System" />
    <item name="Important SMTP Mail Server Note" url="Email_Notification_System.htm#Important_SMTP_Mail_Server_Note" />
    <item name="Delivery Options" url="Email_Notification_System.htm#Delivery_Options" />
    <item name="Configuring Email Recipients" url="Email_Notification_System.htm#To_Configure_The_Email_Recipients" />
  </book>
  <book name="Audible Alert System" url="Audible_Alert_System.htm" >
    <item name="Audible Alert System" url="Audible_Alert_System.htm" />
    <item name="Audible Alert Playback Mode" url="Audible_Alert_System.htm#Audible_Alert_Playback_Mode" />
  </book>
  <book name="Alarm Log Management" url="Alarm_Log_Management.htm" >
    <item name="Logging, Holding and Ignoring Alarms (Server Properties)" url="Alarm_Log_Management.htm#_Toc27894241" />
  </book>
  <book name="Event Archiving (Database Administrator)" url="Event_Archiving_(Database_Administrator).htm" >
    <item name="To Enable or Disable the Database Administrator" url="Event_Archiving_(Database_Administrator).htm#_Toc27894243" />
    <item name="To Set the Log Administration Duration" url="Event_Archiving_(Database_Administrator).htm#_Toc27894244" />
    <item name="To Run the Database Administrator Immediately" url="Event_Archiving_(Database_Administrator).htm#_Toc27894245" />
  </book>
  <book name="Alarm Forwarding" url="Alarm_Forwarding.htm" >
    <item name="Setting Up Alarm Forwarding" url="Alarm_Forwarding.htm" />
  </book>
</book>
<book name="CONFIGURATION" url="About_the_Configuration_Window.htm" >
  <book name="About Configuration Windows" url="About_the_Configuration_Window.htm" >
    <item name="About Configuration Windows" url="About_the_Configuration_Window.htm#About_Configuration_Windows" />
  </book>
  <book name="Working With Configuration Windows" url="Applying_Changes_Made_to_Configuration.htm" >
    <item name="Viewing Configurations" url="Applying_Changes_Made_to_Configuration.htm#Viewing_Configurations" />
    <item name="Refreshing Configuration Views" url="Applying_Changes_Made_to_Configuration.htm#Refreshing_The_View" />
    <item name="Automatic Refresh" url="Applying_Changes_Made_to_Configuration.htm#Automatic_Refresh" />
    <item name="Applying Changes Made to Configuration" url="Applying_Changes_Made_to_Configuration.htm#Applying_Changes_to_Configurations" />
    <item name="Dynamic Apply" url="Applying_Changes_Made_to_Configuration.htm#Dynamic_Apply" />
  </book>
  <book name="Saving and Loading Configurations" url="Saving_Configurations.htm" >
    <item name="About Configuration Files" url="Saving_Configurations.htm#About_Configuration_Files" />
    <item name="Saving Configurations" url="Saving_Configurations.htm" />
    <item name="Local Configuration Saves" url="Saving_Configurations.htm#Local_Configurations" />
    <item name="Advanced Local Configuration Saves" url="Saving_Configurations.htm#Advanced_Local_Configurations" />
    <item name="System Configuration Saves" url="Saving_Configurations.htm#System_Configurations" />
    <item name="Advanced System Configuration Saves" url="Saving_Configurations.htm#Advanced_System_Configurations" />
    <item name="Loading Configurations" url="LoadingConfigurations.htm" />
  </book>
</book>
<book name="AUDIT LOGGING" url="About_the_Audit_View_Window.htm" >
  <book name="About the Audit Log" url="About_the_Audit_View_Window.htm" >
    <item name="About the Audit View Window" url="About_the_Audit_View_Window.htm#About_the_Audit_View_Window" />
    <item name="Manually Adding an Audit Entry" url="About_the_Audit_View_Window.htm#Manually_Adding_an_Audit_Entry" />
  </book>
</book>
<book name="REMOTE ADMINISTRATION" url="Shutting_Down_the_Server.htm" >
  <item name="Purging the Alarm Database" url="Shutting_Down_the_Server.htm#Purging_the_Alarm_Database" />
  <item name="Sending a Text Message to Clients" url="Shutting_Down_the_Server.htm#Sending_a_Text_Message" />
  <item name="Shutting Down the Server" url="Shutting_Down_the_Server.htm#Shutting_Down_the_Server" />
</book>
<book name="USER ADMINISTRATION" url="User_Permissions.htm" >
  <item name="User Permissions" url="User_Permissions.htm#User_Permissions" />
  <item name="Adding or modifying a user" url="User_Permissions.htm#Adding_Modifing_a_User" />
  <item name="Deleting a user" url="User_Permissions.htm#Deleting_a_User_Account" />
</book>
<book name="MONITOR (GRID) VIEW" url="MONITOR_(_GRID_)_VIEW.htm" >
  <book name="About the Monitor (Grid) View" url="MONITOR_(_GRID_)_VIEW.htm#_Toc27894278" >
    <item name="About the Monitor Grid View" url="MONITOR_(_GRID_)_VIEW.htm#_Toc27894278" />
    <item name="Creating a Grid View" url="Creating_a_Grid_View.htm" />
    <item name="Editing Existing Grid Properties" url="Creating_a_Grid_View.htm#_Toc27894281" />
    <item name="Modifying Existing Grids and Grid Cells" url="Creating_a_Grid_View.htm#_Toc27894282" />
    <item name="Grid Cell Right Click Options" url="Creating_a_Grid_View.htm#Grid_Cell_Right_CLick_Options" />
    <item name="Changing the Default Grid Properties" url="Creating_a_Grid_View.htm#Changing_the_Defult_Grid_Properties" />
    <item name="Removing a Grid View" url="Creating_a_Grid_View.htm#Removing_a_Grid_View" />
    <item name="Adding a Service to a Grid" url="Creating_a_Grid_View.htm#Adding_a_Service_to_a_Grid" />
    <item name="Removing a Service from a Grid" url="Creating_a_Grid_View.htm#Removing_a_Service_From_a_Grid" />
    <item name="Adding a Grid Label" url="Creating_a_Grid_View.htm#Adding_a_Grid_Label" />
    <item name="Removing a Grid Label" url="Creating_a_Grid_View.htm#Removing_a_Grid_Label" />
  </book>
  <book name="Displaying a Grid View" url="Displaying_a_Grid_View.htm" >
    <item name="Grid Display" url="Displaying_a_Grid_View.htm#Displaying_Grids" />
    <item name="Displaying Grid Headers" url="Displaying_a_Grid_View.htm#_Toc27894286" />
    <item name="Enabling Dynamic Grid View" url="Displaying_a_Grid_View.htm#_Toc27894287" />
    <item name="Hiding the Navigation Tree" url="Displaying_a_Grid_View.htm#_Toc27894288" />
  </book>
  <book name="Viewing Alarm Indications in the Monitoring (Grid) View" url="Viewing_Alarm_Indications_in_the_Monitoring_(_Grid_)_View.htm" >
    <item name="Viewing Alarms in the Monitor Grid Client" url="Viewing_Alarm_Indications_in_the_Monitoring_(_Grid_)_View.htm#Viewing_Alarm_Indications_in_the_Monitor_Client" />
    <item name="Alarm Indicator Select" url="Viewing_Alarm_Indications_in_the_Monitoring_(_Grid_)_View.htm#_Toc27894294" />
  </book>
</book>
<book name="TROUBLESHOOTING" url="TroubleShooting.htm" >
  <item name="Failure to Register Client with Server" url="TroubleShooting.htm#Failure_to_Register_Client_with_Server" />
  <item name="Client Will Not Close / Some Settings Not Retained" url="TroubleShooting.htm#Client_Will_Not_Close___Settings_Not_Retained" />
  <item name="Cannot Log into VistaLINK PRO" url="TroubleShooting.htm#Cannot_Log_Into_VistaLink_PRO" />
  <item name="Cannot Discover Frames or Products" url="TroubleShooting.htm#Cannot_Discover_Frames_or_Products" />
  <item name="Cannot Change Product Configurations" url="TroubleShooting.htm#Cannot_Change_Product_Configurations" />
</book>

</tocdata>
